.ac_results {
    background-color: white;
    border: 1px solid #008979;
    display: none;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 200;
    width: 100%;
}

.ac_results li {
    color: #333;
    line-height: 30px;
    padding: 2px 5px 2px 12px;
    text-align: left;
    white-space: nowrap;
}

.ac_over {
    background-color: #008979;
    color: #fff !important;
    cursor: pointer;
}

.ac_over .ac_match {
    color: #fff !important;
}

.ac_match {
    color: #333;
    text-decoration: underline;
}
